### Property

# Adw WrapBox:line-spacing

since: 1.7

#### Declaration

    property line-spacing: int [ read, write ]

#### Description [src]

The spacing between lines.

See `AdwWrapBox:line-spacing-unit`.

Type:`gint`

Available since: 1.7

Default value | 0
Getter method | `adw_wrap_box_get_line_spacing()`
Setter method | `adw_wrap_box_set_line_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no